div.catalog-container {
    display : grid ;
    justify-content : center ;
    row-gap : 10px ;
}

div.catalog-container > img , 
div.catalog-container > button {
    width :  var( --element-width ) ;
}

div.catalog-container > button {
    height :  var( --button-height ) ;
    font-size : var( --text-size ) ;
    color : var( --tg-theme-button-text-color ) ;
    border : var( --border-property ) ;
    border-radius : var( --border-radius ) ;
}